Computer Security
[EN] securityvulns.ru no-pyccku


Nessus privilege escalation
updated since 24.03.2014
Published:07.04.2014
Source:
SecurityVulns ID:13622
Type:local
Threat Level:
5/10
Description:Weak permissions for plugin library, insecure temporary files creation.
Affected:TEANABLE : Nessus 5.2
Original documentdocument0a29 40, 0A29-14-1 : NCCGroup EasyDA privilege escalation & credential disclosure vulnerability [0day] (07.04.2014)
 documentNCC Group Research, NCC00643 Technical Advisory: Nessus Authenticated Scan Local Privilege Escalation (24.03.2014)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod